<!DOCTYPE html>
<html >
<head>
  <!-- Site made with Mobirise Website Builder v4.8.1, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.8.1, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/ai-saturdays-122x122.png" type="image/x-icon">
  <meta name="description" content="Saturdays.AI - Empowering anyone to learn and use Artificial Intelligence for Good">
  <title>Saturdays.AI - Empowering anyone to learn and use Artificial Intelligence for Good</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons-bold/mobirise-icons-bold.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/gdpr-plugin/gdpr-styles.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/as-pie-progress/css/progress.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-147239476-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-147239476-1');
</script>


</head>
<body>
  <section class="menu cid-r39KhnViPU" once="menu" id="menu2-0">




    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html#header2-2">
                        <img src="assets/images/ai-saturdays-122x122.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>

            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="index.html#progress-bars3-a">
                        What Is In It For Me</a>
                </li><li class="nav-item">
                <a class="nav-link link text-white display-4" href="index.html#content9-i">
                        Our Program</a></li>
                        <li class="nav-item dropdown">
                    <a class="nav-link link dropdown-toggle text-white display-4" href="index.html#cities-map" data-toggle="dropdown-submenu" aria-expanded="false">
                        Cities</a><div class="dropdown-menu">
                <div class="dropdown open">
            <a class="text-white dropdown-item dropdown-toggle display-4" href="index.html#features3-e" aria-expanded="true" data-toggle="dropdown-submenu">España</a>
                    <div class="dropdown-menu dropdown-submenu">
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Barcelona</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Madrid</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Sevilla</a>
			  <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Valencia</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Asturias</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Alicante</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Almeria</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Murcia</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Mallorca</a>
			<a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Tarragona</a>
                    </div>
                </div>

            <div class="dropdown open">
            <a class="text-white dropdown-item dropdown-toggle display-4" href="index.html#features3-e" aria-expanded="true" data-toggle="dropdown-submenu">Mexico</a>
                    <div class="dropdown-menu dropdown-submenu">
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Guadalajara</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Monterrey</a>
                        <a class="text-white dropdown-item display-4" href="hermosillo/index.html" aria-expanded="true" target="_blank">Hermosillo</a>
                    </div>
            </div>  

             <div class="dropdown open">
            <a class="text-white dropdown-item dropdown-toggle display-4" href="index.html#features3-e" aria-expanded="true" data-toggle="dropdown-submenu">Ecuador</a>
                    <div class="dropdown-menu dropdown-submenu">
                        <a class="text-white dropdown-item display-4" href="cities/guayaquil/index.html" aria-expanded="true" target="_blank">Guayaquil</a>
                        <a class="text-white dropdown-item display-4" href="http://ai6uio.viadisruptiva.com/cities/quito/en/quito_en.html" aria-expanded="true" target="_blank">Quito</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Cuenca</a>
                    </div>
            </div>

       <div class="dropdown open">
            <a class="text-white dropdown-item dropdown-toggle display-4" href="index.html#features3-e" aria-expanded="true" data-toggle="dropdown-submenu">Paraguay</a>
                    <div class="dropdown-menu dropdown-submenu">
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Asuncion</a>
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Encarnacion</a>
                    </div>
        </div>

            <div class="dropdown open">
            <a class="text-white dropdown-item dropdown-toggle display-4" href="index.html#features3-e" aria-expanded="true" data-toggle="dropdown-submenu">USA</a>
                    <div class="dropdown-menu dropdown-submenu">
                        <a class="text-white dropdown-item display-4" href="http://bit.ly/aifellows" aria-expanded="true" target="_blank">Los Angeles</a>
                        <a class="text-white dropdown-item display-4" href="tucson/index.html" aria-expanded="true" target="_blank">Tucson</a>
                    </div>
            </div>           

	<a class="dropdown-item text-white display-4" href="http://bit.ly/aifellows" target="_blank">Dubai</a>
              <a class="dropdown-item text-white display-4" href="http://bit.ly/aifellows" target="_blank">Lima</a>
	<a class="dropdown-item text-white display-4" href="http://bit.ly/aifellows" target="_blank">La Paz</a>
        <a class="dropdown-item text-white display-4" href="http://www.saturdaysai.cl/" target="_blank">Santiago de Chile</a>
	<a class="dropdown-item text-white display-4" href="cities/costa_rica/index.html" target="_blank">Costa Rica</a>

		    
              </div>
              </li>
              <li class="nav-item"><a class="nav-link link text-white display-4" href="index.html#content5-g">
                        AI Fellows</a></li>
                <li class="nav-item">
                    <a class="nav-link link text-white display-4" href="index.html#features16-9">
                        About Us
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link link text-white display-4" href="index.html#clients-b">
                        Partners
                    </a>
                </li>
                <li class="nav-item"><a class="nav-link link text-white display-4" href="index.html#form1-7">
                        Contact</a></li>
                        </ul>
            <div class="navbar-buttons mbr-section-btn"><a class="btn btn-sm btn-primary display-4" href="https://medium.com/saturdays-ai" target="_blank"><span class="mbrib-edit mbr-iconfont mbr-iconfont-btn"></span>
                    Blog</a></div>
		
		<div class="navbar-buttons mbr-section-btn"><a class="btn btn-sm btn-primary display-4" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=VNZCPLNKVTH96&source=url" target="_blank"><span class="mbrib-hearth {color:#FF0000} mbr-iconfont mbr-iconfont-btn"></span>
                    Donate</a></div>
        </div>
    </nav>
</section>

<section class="cid-r39Q32OUP1 mbr-fullscreen mbr-parallax-background" id="header2-2">





    <div class="container align-center">
        <div class="row justify-content-md-center">
            <div class="mbr-white col-md-10">
                <h1 class="mbr-section-title mbr-bold pb-3 mbr-fonts-style display-2">Prepare yourself for the future,<div>learn how to code in AI</div></h1>

                <p class="mbr-text pb-3 mbr-fonts-style display-5"><strong>&nbsp;<br>Saturdays.AI is a non-profit in a mission to empower diverse individuals to learn Artificial Intelligence in a collaborative and project-based way, beyond the conventional education path</strong><br></p>
                <div class="mbr-section-btn"><a class="btn btn-md btn-primary display-4" href="index.html#content9-i">LEARN MORE</a>
                    <a class="btn btn-md btn-info display-4" href="https://www.youtube.com/channel/UCPsMstZvlGJ7dOxWiAaRurQ" target="_blank">WATCH WHAT IS LIKE</a></div>
            </div>
        </div>
    </div>
    <div class="mbr-arrow hidden-sm-down" aria-hidden="true">
        <a href="#next">
            <i class="mbri-down mbr-iconfont"></i>
        </a>
    </div>
</section>

<section class="progress-bars3 cid-r3a4Zz8iWu" id="progress-bars3-a">





    <div class="container">
        <h2 class="mbr-section-title pb-3 align-center mbr-fonts-style display-2">What AI Superpowers you will get</h2>

        <h3 class="mbr-section-subtitle mbr-fonts-style display-5">From building a lung nodules classifier, to a voice imitator or detecting adrift migrants in the mediterranean sea, with AI you are limitless</h3>

        <div class="media-container-row pt-5 mt-2">
            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress1" role="progressbar" data-goal="96">
                        <p class="pie_progress__number mbr-fonts-style display-5">44%</p>
                    </div>
                </div>
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Computer Vision</h4>
                </div>
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress2" role="progressbar" data-goal="92">
                        <p class="pie_progress__number mbr-fonts-style display-5">60%</p>
                    </div>
                </div>
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Time Series Analysis</h4>
                </div>
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress3" role="progressbar" data-goal="88">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div>
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">NLP</h4>
                </div>
            </div>






        </div>
</div></section>

<section class="counters1 counters cid-r39VrxCAKW" id="counters1-4">





    <div class="container">

        <h3 class="mbr-section-subtitle mbr-fonts-style display-5">
            Some metrics about what AI Saturdays is accomplishing</h3>

        <div class="container pt-4 mt-2">
            <div class="media-container-row">
                <div class="card p-3 align-center col-12 col-md-6 col-lg-4">
                    <div class="panel-item p-3">
                        <div class="card-img pb-3">
                            <span class="mbr-iconfont mbrib-smile-face" style="color: rgb(252, 184, 16);"></span>
                        </div>

                        <div class="card-text">
                            <h3 class="count pt-3 pb-3 mbr-fonts-style display-2">
                                  5000</h3>
                            <h4 class="mbr-content-title mbr-bold mbr-fonts-style display-7">
                                Happy AI Fellows</h4>
                            <p class="mbr-content-text mbr-fonts-style display-7">have benefited from learning Artificial Intelligence as part of the AI Saturdays movement, creating an awesome community of AI enthusiasts and practitioners</p>
                        </div>
                    </div>
                </div>


                <div class="card p-3 align-center col-12 col-md-6 col-lg-4">
                    <div class="panel-item p-3">
                        <div class="card-img pb-3">
                            <span class="mbr-iconfont mbrib-rocket" style="color: rgb(252, 184, 16);"></span>
                        </div>
                        <div class="card-text">
                            <h3 class="count pt-3 pb-3 mbr-fonts-style display-2">
                                  150</h3>
                            <h4 class="mbr-content-title mbr-bold mbr-fonts-style display-7">
                                AI Projects Delivered</h4>
                            <p class="mbr-content-text mbr-fonts-style display-7">high-impact AI prototypes and proof of concepts (POC) built during AI Saturdays, many for non-profit organizations and several in the progress to become Start-ups</p>
                        </div>
                    </div>
                </div>

                <div class="card p-3 align-center col-12 col-md-6 col-lg-4">
                    <div class="panel-item p-3">
                        <div class="card-img pb-3">
                            <span class="mbr-iconfont mbri-responsive" style="color: rgb(252, 184, 16);"></span>
                        </div>
                        <div class="card-text">
                            <h3 class="count pt-3 pb-3 mbr-fonts-style display-2">
                                  1000</h3>
                            <h4 class="mbr-content-title mbr-bold mbr-fonts-style display-7">Machine-learning Exercises</h4>
                            <p class="mbr-content-text mbr-fonts-style display-7">
                                    The learning experience is as good as the community that you are part of plus the lessons you follow, so in order to deliver on our promise to become AI fluent, we use the best learning resources available</p>
                        </div>
                    </div>
                </div>



            </div>
        </div>
   </div>
</section>

<section class="mbr-section article content9 cid-r3i8K2rdQ4" id="content9-i">



    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 25%;">
            <div class="section-text align-center mbr-fonts-style display-5">
                    12 sessions of 5h on saturdays, learning Artificial Intelligence through coding practical exercises and building amazing AI prototypes that make a difference, all in a collaborative way within your cohort and becoming part of the #AIFellows community.<br>Coupled with "how to" conferences, societal topics, theory pills, hackatons and a final Demo Day to showcase your project.</div>
            <hr class="line" style="width: 25%;">
        </div>
        </div>
</section>

<section class="features1 cid-r3hkvipVyu" id="features1-h">




    <div class="container">
        <div class="media-container-row">

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-img pb-3">
                    <span class="mbr-iconfont mbrib-code" style="color: rgb(252, 184, 16);"></span>
                </div>
                <div class="card-box">
                    <h4 class="card-title py-3 mbr-fonts-style display-5">
                        Code 2 Learn</h4>
                    <p class="mbr-text mbr-fonts-style display-7">
                        During the first half of the program we learn the foundations of machine-learning and deep-learning by coding exercises on GPU enabled environments in a collaborative way, assisted by facilitators and mentors</p>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-img pb-3">
                    <span class="mbr-iconfont mbri-touch" style="color: rgb(252, 184, 16);"></span>
                </div>
                <div class="card-box">
                    <h4 class="card-title py-3 mbr-fonts-style display-5">
                        Build 2 Learn</h4>
                    <p class="mbr-text mbr-fonts-style display-7">
                        In the second half of the program, we build end2end AI powered prototypes using what we learnt on the "code2learn" phase, working with the dataset and model of your choice, we address a real problem with AI</p>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-img pb-3">
                    <span class="mbr-iconfont mbrib-flag" style="color: rgb(252, 184, 16);"></span>
                </div>
                <div class="card-box">
                    <h4 class="card-title py-3 mbr-fonts-style display-5">
                        Demo Day</h4>
                    <p class="mbr-text mbr-fonts-style display-7">
                        Finally, after completing the Saturdays sessions, we deliver a presentation on Demo Day where partners and the AI community celebrates your project showcase and what you have accomplished</p>
                </div>
            </div>



        </div>

    </div>

</section>

<section class="features3 cid-r3hdLwFPgY" id="features3-e">

<div class="infogram-embed" data-id="f2c4fe0b-2c87-4afa-933d-10a3b3b4b2ae" data-type="interactive" data-title="AI Saturdays Map"></div><script>!function(e,i,n,s){var t="InfogramEmbeds",d=e.getElementsByTagName("script")[0];if(window[t]&&window[t].initialized)window[t].process&&window[t].process();else if(!e.getElementById(n)){var o=e.createElement("script");o.async=1,o.id=n,o.src="https://e.infogram.com/js/dist/embed-loader-min.js",d.parentNode.insertBefore(o,d)}}(document,0,"infogram-async");</script><div style="padding:8px 0;font-family:Arial!important;font-size:13px!important;line-height:15px!important;text-align:center;border-top:1px solid #dadada;margin:0 30px"><a href="" style="color:#989898!important;text-decoration:none!important;" target="_blank"></a><br><a href="" style="color:#989898!important;text-decoration:none!important;" target="_blank" rel="nofollow"></a></div>

 <div class="container">	
        <div class="media-container-row">	
            <div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="assets/images/barcelona-492x277.jpg" alt="Barcelona" title="">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Barcelona</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Learn from where it all began and create AI<br></p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="https://www.eventbrite.es/e/ai-saturdays-barcelona-spring-edition-tickets-55969087046" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a></div>	
                </div>	
            </div>	

            <div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="assets/images/madrid-luz-granvia-492x299.jpg" alt="Madrid" title="">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Madrid</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Make an impact while getting AI superpowers<br></p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="https://bit.ly/aifellows" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a></div>	
                </div>	
            </div>	

            <div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="assets/images/rambla-nova-tarragona-492x327.jpg" alt="Tarragona" title="">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Tarragona</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Build AI for Good</p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="https://medium.com/saturdays-ai/ai-saturdays-tarragona-b99f930f34a6" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a></div>	
                </div>	
            </div>	

           <div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/29/Almeria_Puerta_de_Purchena_fcm.jpg/800px-Almeria_Puerta_de_Purchena_fcm.jpg" alt="Almeria" title="">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Almeria</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Empower communities</p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="#" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a></div>	
                </div>	
            </div>	




        </div>	
       <div class="media-container-row">	

          <div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/35/Aerial_Guayaquil.jpg/800px-Aerial_Guayaquil.jpg" alt="Guayaquil" title="">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Guayaquil</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Make a difference</p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="cities/guayaquil/index.html" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a></div>	
                </div>	
            </div>	

	<div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="https://upload.wikimedia.org/wikipedia/commons/3/31/Mitad_del_Mundo%2C_Quito_-_Equador_-_panoramio_%2811%29.jpg" alt="Quito" title="" height="180">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Quito</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">AI for people, by people</p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="https://github.com/SaturdaysAI/saturdaysai" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a>	
					</div>	
                </div>	
            </div>	

	       <div class="card p-3 col-12 col-md-6 col-lg-3">	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="https://farm6.staticflickr.com/5718/22573212731_33f784c537_b.jpg" alt="Monterrey" title="" height="180">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Monterrey</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Creating cutting-edge AI</p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="www.saturdays.ai" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a>	
					</div>	
                </div>	
            </div>	

           <div class="card p-3 col-12 col-md-6 col-lg-3" >	
                <div class="card-wrapper">	
                    <div class="card-img">	
                        <img src="https://www.alicanteturismo.com/wp-content/uploads/2014/10/castillo-de-santa-b%C3%A1rbara-2016-Alicante-ERN_6938-9.jpg" alt="Alicante" title="">	
                    </div>	
                    <div class="card-box">	
                        <h4 class="card-title mbr-fonts-style display-7">	
                            Alicante</h4>	
                        <p class="mbr-text mbr-fonts-style display-7">Removing frontiers</p>	
                    </div>	
                    <div class="mbr-section-btn text-center"><a href="http://bit.ly/AIAlicante" class="btn btn-primary display-4" target="_blank">	
                            JOIN</a></div>	
                </div>	
            </div>	

    	</div>	
    </div>	
</section>
	
<section class="mbr-section content5 cid-r3hjavOXyP" id="content5-g">





    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-2">
                    Featured AI Fellows</h2>



            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-r3hg7gQdEV" id="gallery1-f">



    <div class="container" id="cities-map">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/Y92F17gFJOs" data-tags="Awesome"><div href="#lb-gallery1-f" data-slide-to="0" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-28-40-189847.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Jan</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/Mqo8gT9Dju8" data-tags="Responsive"><div href="#lb-gallery1-f" data-slide-to="1" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-29-4-770582.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Irene</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/OPTOFut-R2A" data-tags="Awesome"><div href="#lb-gallery1-f" data-slide-to="2" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-32-17-706479.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Uxue</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/lg851MXtXXo" data-tags="Awesome"><div href="#lb-gallery1-f" data-slide-to="3" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-30-52-481290.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Daniel</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/EvitVeXRhDk" data-tags="Creative"><div href="#lb-gallery1-f" data-slide-to="4" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-32-50-470977.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">David</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/rXeyN6h5rRg" data-tags="Creative"><div href="#lb-gallery1-f" data-slide-to="5" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-29-29-724342.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Sergi</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/jbxVunsZHKE" data-tags="Animated"><div href="#lb-gallery1-f" data-slide-to="6" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-30-23-584141.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Nora</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/heieUt4lnNU" data-tags="Animated"><div href="#lb-gallery1-f" data-slide-to="7" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-30-2-921858.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Miguel</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2 video-slide" data-video-url="https://youtu.be/UUgT1o5Nlm8" data-tags="Responsive"><div href="#lb-gallery1-f" data-slide-to="8" data-toggle="modal"><div></div><img alt="" src="assets/images/2018-8-2-1-34-55-573773.jpg"><span class="icon-video"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Albert</span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-f"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item video-container"><img src="assets/images/gallery00.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery01.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery05.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery04.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery02.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery02.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery07.jpg" alt="" title=""></div><div class="carousel-item video-container"><img src="assets/images/gallery03.jpg" alt="" title=""></div><div class="carousel-item active video-container"><img src="assets/images/gallery06.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-f"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-f"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="features16 cid-r3a4VfD55u" id="features16-9">



    <div class="container align-center">
        <h2 class="pb-3 mbr-fonts-style mbr-section-title display-2">
            OUR AWESOME TEAM
        </h2>
        <h3 class="pb-5 mbr-section-subtitle mbr-fonts-style mbr-light display-5">
            Our team is passionate about AI and Human progress, we firmly believe that combining communities with technology is the best way to catalyze change to make the world a better place</h3>
        <div class="row media-row">

        <div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/jancarbonell-450x450.jpg" alt="" title="">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Jan Carbonell</p>
                    </div>
                    <div class="item-role px-2">
                        <p>Cofounder</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://www.linkedin.com/in/jancarbonell/" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>


                    </div>
                </div>
            </div>
		<div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/miguel1.jpg" alt="Miguel" title="">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Miguel Guerrero</p>
                    </div>
                    <div class="item-role px-2">
                        <p>Cofounder &amp; CEO</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://www.linkedin.com/in/miguelguer/" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
            </div>
		<div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/Carmen.jpg" alt="" title="">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Carmen Vazquez</p>
                    </div>
                    <div class="item-role px-2">
                        <p>COO</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://www.linkedin.com/in/carmen-v%C3%A1zquez-de-castro/" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
            </div><div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/irene.jpg" alt="" title="Irene Font">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Irene Font</p>
                    </div>
                    <div class="item-role px-2">
                        <p>Marketing Lead</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://es.linkedin.com/in/irenefontperadejordi" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
          </div>
 	<div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/CristinaUribe.jpg" alt="" title="CristinaUribe">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Cristina Uribe</p>
                    </div>
                    <div class="item-role px-2">
                        <p>Member of the Board</p>
                    </div>
                    <div class="item-social pt-2">
                      <a href="https://www.linkedin.com/in/cristinauribeviudez" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
            </div>
         <div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/Pablo.jpg" alt="" title="Pablo Castañeda">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Pablo Castañeda</p>
                    </div>
                    <div class="item-role px-2">
                        <p>CLO</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://www.linkedin.com/in/pablocasta%C3%B1edamart%C3%ADn/" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
            </div>
 	 <div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/eduardoramirez.jpg" alt="" title="Eduardo Ramirez">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Eduardo Ramirez</p>
                    </div>
                    <div class="item-role px-2">
                        <p>CTO</p>
                    </div>
                    <div class="item-social pt-2">
			    <a href="https://www.linkedin.com/in/ehramirez/" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
            </div>
                      <div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/christian.jpg" alt="" title="Christian Tutiven">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           Christian Tutiven</p>
                    </div>
                    <div class="item-role px-2">
                        <p>Member of the Board</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://www.linkedin.com/in/christian-tutiven/" target="_blank">
                            <span class="p-1 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                        </a>

                    </div>
                </div>
            </div>
            </div></div>
    </div>
</section>

<section class="clients cid-r3h24auBrP" id="clients-b">



        <div class="container mb-5">
            <div class="media-container-row">
                <div class="col-12 align-center">
                    <h2 class="mbr-section-title pb-3 mbr-fonts-style display-2">
                        Our Partners</h2>
                    <h3 class="mbr-section-subtitle mbr-light mbr-fonts-style display-5">Be global or local, we appreciate our partners support to help us empower everyone to learn AI</h3>
                </div>
            </div>
        </div>

    <div class="container">
        <div class="carousel slide" data-ride="carousel" role="listbox">
            <div class="carousel-inner" data-visible="6">



            <div class="carousel-item ">
                    <div class="media-container-row">
                        <div class="col-md-12">
                            <div class="wrap-img ">
                                <img src="assets/images/4yfn_tag_clean_pur.jpg" class="img-responsive clients-img" alt="4 Years From Now" href="http://4yfn.com" target="_blank" title="4YFN">
                            </div>
                        </div>
                    </div>
                </div>

		    <div class="carousel-item ">
                    <div class="media-container-row">
                        <div class="col-md-12">
                            <div class="wrap-img ">
                                <img src="assets/images/nv-inception-program-logo-nv-inception-logo-v-cmyk-e1502286167258-1024x761.png" class="img-responsive clients-img" href="https://www.nvidia.com/en-us/deep-learning-ai/startups/" target="_blank" alt="Nvidia Inception" title="">
                            </div>
                        </div>
                    </div>
                </div>
		<div class="carousel-item ">
                    <div class="media-container-row">
                        <div class="col-md-12">
                            <div class="wrap-img ">
                                <img src="assets/images/celera-240x105.png" class="img-responsive clients-img" alt="Celera" href="https://www.acelerame.org/" target="_blank" title="">
                            </div>
                        </div>
                    </div>
                </div>

            <div class="carousel-controls">
                <a data-app-prevent-settings="" class="carousel-control carousel-control-prev" role="button" data-slide="prev">
                    <span aria-hidden="true" class="mbri-left mbr-iconfont"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a data-app-prevent-settings="" class="carousel-control carousel-control-next" role="button" data-slide="next">
                    <span aria-hidden="true" class="mbri-right mbr-iconfont"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    	</div>
	</div>
</section>

<section class="mbr-section form1 cid-r39W5mJmjz" id="form1-7">




    <div class="container">
        <div class="row justify-content-center">
            <div class="title col-12 col-lg-8">

                <h3 class="mbr-section-subtitle align-center mbr-light pb-3 mbr-fonts-style display-5">
                    Feel free to tell us anything, we'd love to know more about you, pls, tell us what city you are interested in</h3>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="media-container-column col-lg-8" data-form-type="formoid">
                    <div data-form-alert="" hidden="">Thanks for filling out the form!</div>

                    <form class="mbr-form" action="" method="post" data-form-title="Mobirise Form"><input type="hidden" name="email" data-form-email="true" value="S1JVbYB6o0IyyZdq8RaotPzkJTxnKkGxHK855l0JdZSCAL/BjrswvGrT9Eft0zrgpVE5O19CpV9n8xIqRI1oM4/jLwwNtC+WkCAcFxA108MErYXSGSww+k4KwXyMkqQH" data-form-field="Email">
                        <div class="row row-sm-offset">
                            <div class="col-md-4 multi-horizontal" data-for="name">
                                <div class="form-group">
                                    <label class="form-control-label mbr-fonts-style display-7" for="name-form1-7">Name</label>
                                    <input type="text" class="form-control" name="name" data-form-field="Name" required="" placeholder="How should we address you?" id="name-form1-7">
                                </div>
                            </div>
                            <div class="col-md-4 multi-horizontal" data-for="email">
                                <div class="form-group">
                                    <label class="form-control-label mbr-fonts-style display-7" for="email-form1-7">Email</label>
                                    <input type="email" class="form-control" name="email" data-form-field="Email" required="" placeholder="No worries, we don't like spam neither" id="email-form1-7">
                                </div>
                            </div>

                        </div>
                        <div class="form-group" data-for="message">
                            <label class="form-control-label mbr-fonts-style display-7" for="message-form1-7">Message</label>
                            <textarea type="text" class="form-control" name="message" rows="7" data-form-field="Message" placeholder="How can we help you? Wanna bring Saturdays.AI to your City? Would you like to volunteer? To become a partner? We are happy to be in touch with you" id="message-form1-7"></textarea>
                        </div>

                        <span class="input-group-btn"><button href="" type="submit" class="btn btn-primary btn-form display-4">SEND</button></span>
                    <span class="gdpr-block "><label><input type="checkbox" name="gdpr" id="gdpr-form1-7" required="">By continuing in this site, we understand in good faith that you agree we comply with the privacy and terms of services applicable in your country</label></span></form>
            </div>
        </div>
    </div>
</section>

<section class="mbr-social-feed loading" id="feed-k" data-facebook="" data-twitter="aisaturdayes" data-google="" data-posts="3" data-youtube="https://www.youtube.com/channel/UCPsMstZvlGJ7dOxWiAaRurQ" data-rv-view="220" style="background-color: rgb(255, 255, 255); padding-top: 40px; padding-bottom: 40px;">
    
    <img class="social-feed-container-loading" alt="" src="assets/images/loading.svg">
    <div class="social-feed-container">
    </div>
</section>

<section class="cid-r3h9HK2GuM" id="social-buttons2-c">





    <div class="container">
        <div class="media-container-row">
            <div class="col-md-8 align-center">
                <h2 class="pb-3 mbr-fonts-style display-5">
                    Spread the word, follow our AI journey</h2>
                <div class="social-list pl-0 mb-0">
                    <a href="https://www.linkedin.com/school/18553937" target="_blank">
                        <span class="px-2 mbr-iconfont mbr-iconfont-social socicon-linkedin socicon" style="color: rgb(252, 184, 16);"></span>
                    </a>
                    <a href="https://www.facebook.com/AISaturdaysEsp/" target="_blank">
                        <span class="px-2 mbr-iconfont mbr-iconfont-social socicon-facebook socicon" style="color: rgb(252, 184, 16);"></span>
                    </a>
                    <a href="https://www.instagram.com/ai_saturdays_spain/" target="_blank">
                        <span class="px-2 mbr-iconfont mbr-iconfont-social socicon-instagram socicon" style="color: rgb(252, 184, 16);"></span>
                    </a>
                    <a href="https://www.youtube.com/channel/UCPsMstZvlGJ7dOxWiAaRurQ" target="_blank">
                        <span class="px-2 mbr-iconfont mbr-iconfont-social socicon-youtube socicon" style="color: rgb(252, 184, 16);"></span>
                    </a>
                    <a href="https://twitter.com/AISaturdaysES" target="_blank">
                        <span class="px-2 mbr-iconfont mbr-iconfont-social socicon-twitter socicon" style="color: rgb(252, 184, 16);"></span>
                    </a>
                    <a href="https://github.com/SaturdaysAI" target="_blank">
                        <span class="px-2 mbr-iconfont mbr-iconfont-social socicon-github socicon" style="color: rgb(252, 184, 16);"></span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

<section once="" class="cid-r3icdosvIh" id="footer6-j">





    <div class="container">
        <div class="media-container-row align-center mbr-white">
            <div class="col-12">
                <p class="mbr-text mb-0 mbr-fonts-style display-7"><em>
                    Saturdays.AI is a non-profit organization in a mission to deliver AI4Good<br>brought to you with LOVE by diverse individuals like you, why not join us?<br>
			email us at team@saturdays.ai
			</em>
		    </p>
            </div>
        </div>
    </div>
</section>

<section class="mbr-social-feed loading" id="feed-o" data-facebook="" data-twitter="aisaturdayses" data-google="" data-posts="3" data-youtube="https://www.youtube.com/channel/UCPsMstZvlGJ7dOxWiAaRurQ" data-rv-view="118" style="background-color: rgb(255, 255, 255); padding-top: 0px; padding-bottom: 0px;">
    
    <img class="social-feed-container-loading" alt="" src="assets/images/loading.svg">
    <div class="social-feed-container">
    </div>
</section>

  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/dropdown/js/script.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/as-pie-progress/jquery-as-pie-progress.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/mbr-clients-slider/mbr-clients-slider.js"></script>
  <script src="assets/sociallikes/social-likes.js"></script>
  <script src="assets/index.js"></script>
  <script src="assets/slick.min.js"></script>
  <script src="assets/social-feed-plugin/codebird.min.js"></script>
  <script src="assets/social-feed-plugin/moment.js"></script>
  <script src="assets/social-feed-plugin/en-gb.js"></script>
  <script src="assets/social-feed-plugin/doT.js"></script>
  <script src="assets/social-feed-plugin/jquery.socialfeed.js"></script>
  <script src="assets/social-feed-plugin/main.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/formoid/formoid.min.js"></script>

</body>
</html>
